color: null
fieldLayouts:
  6c2ab9d3-d709-4d96-93da-51ee65498cc4:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 62e64b47-5887-44d5-95ea-c077a5c29932 # Turinys - HTML - HTML
            handle: null
            includeInCards: true
            instructions: null
            label: HTML
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5ff4eac4-6e07-4070-b4e1-baf515648cfe
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b8b68c7a-49d4-41f7-8dea-788bb1185ece
        userCondition: null
handle: html
hasTitleField: false
icon: null
name: HTML
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
